body,
#wrapper{
	background:none !important;
}


#content{
	margin-left:0 !important;
}


.searchResult {

border-bottom: none !important;
padding: none !important;
}

.img-responsive{
	margin: 0 auto;
}

table td {
	background:#fff !important;
}

.searchResultprogram ul,
.searchResultcampus ul{
	padding: 12px 0 5px 15px !important;
	font-size:12px;
	font-weight:bold;
	
}

.searchResultprogram ul li,
.searchResultcampus ul li{
	margin-bottom: 5px !important;
	line-height:17px;
	
}


.searchResultprogram ul li a ,
.searchResultcampus ul li a{
	text-decoration: underline;
}

.descriptionread{
	margin-bottom:10px;
}

.readmore-js-toggle{
	text-align:center;
	font-size:14px;
	text-decoration: underline;
}